/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Debug Styles -----


div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }*/
/**/

/* ----- Standard Elements ----- */

body {
	background-color: #fff;
}

body {
	font: normal 1em/1.4 Open Sans, Arial, Helvetica, sans-serif;
	color: #000;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	margin: 0 0 1em 0;
}

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color: #522D6E;
}

a:hover, a:active {
	text-decoration: underline;
    color: #522D6E;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
	margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
	display: block; float: left;
}

img.right {
	display: block; float: right;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

.clearboth{
	clear:both;
}

.mob-only{
	display:none !important;
}

/* ----- Sections ----- */

.page-width {
    width: 1100px;
}

#wrapper {
    z-index:0;
    margin:0 auto;
    width: 100%;
    min-width:1100px;
}

/* -- HEADER --*/
#masthead {
	position: absolute;
	top: 0;
	left: 0; right: 0;
	z-index: 99;
}

header {
	position: relative;
    background: #fff;
}
header #topBar{
	height:44px;
	background:url('../img/topBarBG.gif') repeat-x #eee;
}
header #topBar #topBar-inner{
	margin:0 auto;
}
header #topBar #topBar-inner .latestNews{
	text-transform:uppercase;
	margin:1px 0 0 0;
	padding:9px 10px 10px 0;
	border-right:2px solid #ddd;
	display:inline-block;
	float:left;
}
header #topBar #topBar-inner .latestNews span{
	color:#522D6E;
}

/* scrolling text */
.tickercontainer { /* the outer div with the black border */
	width: 850px;
	height: 27px;
	margin: 5px;
	padding: 0;
	overflow: hidden;
	float:left;
	font-size:13px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	top: 8px;
	width: 850px;
	overflow: hidden;
}
ul.newsticker { /* that's your list */
	position: relative;
	left: 750px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0 50px 0 0;
	padding: 0;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	margin: 0 50px 0 0;
}
ul.newsticker span {
	margin: 0 10px 0 0;
}

header #topBar #topBar-inner .fbLike{
	float:right;
	width:80px;
	margin:10px 0 0 0;
}
header #header-inner {
    margin:0 auto;
    height:120px;
}
header #header-inner .logo{
	margin: 18px 0 0 0;
	float: left;
	width: 240px;
	height: auto;
}
header #header-inner .appointmentsOnline{
	margin:25px 0 0 85px;
}
header #header-inner .phoneNumber{
	margin:27px 0 0 0;
	float:right;
}

/* -- MENU --*/
nav {
    position: relative;
    z-index: 1000;
    background:url('../img/navBG.png') no-repeat top center #522D6E;
    font-weight:600;
    text-transform:uppercase;
	font-size:13px;
}
nav ul.sf-menu {
    float: none;
    z-index: 100;
    height: 50px;
    margin: 0 auto;
}
nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
	color: #fff;
}
nav ul.sf-menu a:hover {
	text-decoration: none;
	color: #B7BE11;
}
nav ul.sf-menu > li {
    border-right:1px solid rgba(0,0,0,0.1);
    height:30px;
    margin:10px 0
}
nav ul.sf-menu > li:last-child{
	border-right:none;
}

.sf-menu li {
    white-space: normal !important;
    line-height: 1;
}

.sf-menu li:hover{

}
nav ul.sf-menu > li > a {
    height: 30px;
    padding: 0 15px;
    line-height: 32px;
    border: none;
    /* text-indent: -9999px; */
}
nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 200px;
}
nav ul.sf-menu li ul {
    display: none;
    top: 41px;
}
nav ul.sf-menu li ul li {
    background: #522D6E;
}
nav ul.sf-menu li ul li a {
    width: 160px;
    padding: 10px 15px;
    border:0 none;
    color: #fff;
}
nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 41px;
}
/*
nav .sf-menu li{
	transition:none;
}*/

nav ul.sf-menu li ul li a:hover, nav ul.sf-menu li ul li a:active  {
    color:#B7BE11;
    background:#522D6E !important;
}
nav .sf-menu a.sf-with-ul {
	/*padding-right: 10px;*/
	background:url('../img/navArrow.png') no-repreat  104px 15px;
}
nav .sf-menu ul li{
    background:#522D6E !important;
}

nav .sf-menu .current a {
	color:#fff !important;
}
nav .sf-sub-indicator {
    display: none;
}
nav ul > li ul {
    width: 200px;
}

/* -- BANNER -- */
#banner {
	width: 100%;
	height: 100vh;
	margin: 0;
    z-index: 0;
	position: relative;
	background: url(../img/banner/banner.jpg) no-repeat center/cover #fff;
}

#banner > .inner {
	position: absolute;
	z-index: 99;
	top: 0; bottom: 0;
	left: 0; right: 0;
	margin: auto;
	height: 100%;
}

#banner > .inner .banner-content {
	position: absolute;
	top: 220px; bottom: 0;
	left: 0; right: 0;
	margin: auto;
	width: auto; height: 260px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

#banner > .inner .banner-content h1 {
	font-size: 54px;
	line-height: 50px;
	font-weight: 500;
	margin: 0 0 50px;
	color: #89ad49;
	text-shadow: 0 0 25px rgba(0, 0, 0, 0.75);
}

#banner > .inner .banner-content h1 span {
	display: block;
	color: #fff;
	font-weight: 700;
	font-size: 110px;
	line-height: 1;
}

#banner > .inner .banner-content p {
	font-size: 1.2em;
	font-weight: 500;
	margin: 0;
}

#banner > .inner .banner-content p a {
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	padding: 8px 25px;
	display: inline-block;
	background: #66b545;
	background: -moz-linear-gradient(top, #89ad49 0%, #67803b 100%);
	background: -webkit-linear-gradient(top, #89ad49 0%, #67803b 100%);
	background: linear-gradient(to bottom, #89ad49 0%, #67803b 100%);
	border: 1px solid #89ad49;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#banner > .inner .banner-content p a i {
	color: #522d6e;
	margin: 0 0 0 20px;
}

#banner > .inner .banner-content p a:hover {
	text-decoration: none;
	background: #67803b;
	color: #522d6e;
}

/* -- CONTENT -- */
#content {
    border-top:1px solid #522D6E;
    background:url('../img/bgImages/bg10.jpg') no-repeat center top #eee;
    background-size:100% !important;
}

#content-inner {
    margin:0 auto;
    margin-top:125px;
}
#content #content-main {
    float:left;
    width:750px;
    min-height:500px;
    padding:20px 30px 50px 20px;
    background:#f7f6f8;
    margin-bottom:50px;
    color:#333;
    font-size:12px;
}

#content #content-main > *:last-child {
	margin-bottom:0;
}
#content #content-main hr{
	height:3px;
	background:url('../img/hrBG-purple.gif') repeat-x;
	border:none;
	margin:30px 0;
}
#content #content-main h2{
	color:#522D6E;
	font-weight:600;
	font-size:32px;
	margin-bottom:10px;
}

#content #content-main h3{
	color:#666;
	font-weight:400;
	margin:20px 0 15px 0;
}
#content #content-main p{
	font-size:12px;
	color:#333;
}
#content #content-main ul{
	color:#522D6E;
}
#content #content-main ul li{
	padding:3px 0;
}
#content #content-main ul span{
	color:#333;
}
.home #content #content-main ul{
	color:#333;
}
.home #content #content-main ul a{
	color:#333;
}
.home #content #content-main ul a:hover{
	color:#522D6E;
}
#content #content-main .emergency{
	font-weight:600;
	text-align:center;
	margin:30px 0 0 0;
}

/*OPENING HOURS*/
.openingHours{
	width:300px;
	margin-bottom:10px;
}
.openingHours th{
	text-align:left;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	color:#522D6E;
}
.openingHours .days{
	width:100px
}
.openingHours .hours{
	width:200px;
}
.openingHours td{
	line-height:20px;
}

/* FEES */
.feeTable1{
	width:700px;
	margin-bottom:30px;
}
.feeTable1 th{
	width:140px;
	text-align:left;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	color:#522D6E;
	border-bottom:1px solid #ddd;
}
.feeTable1 td{
	line-height:30px;
	text-align:left;
	border-bottom:1px solid #ddd;
}
.feeTable2{
	width:400px;
	margin-bottom:30px;
}
.feeTable2 th{
	width:320px;
	text-align:left;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	color:#522D6E;
	border-bottom:1px solid #ddd;
}
.feeTable2 th:last-child{
	width:80px;
}
.feeTable2 td{
	line-height:30px;
	text-align:left;
	border-bottom:1px solid #ddd;
}

/* DOCTORS*/
.doctorLink{
	width:185px;
	height:200px;
	float:left;
	text-align:center;
	margin-bottom:15px;
}
.doctorLink img{
	padding:3px;
	border:1px solid #522D6E;
}
.doctorLink a{
	display:block;
	font-weight:600;

}

/* OUR STAFF */
#content #content-main #left{
	width:260px;
	float:left;
	text-align:center;
}
#content #content-main #left .makeAppointment{
	color:#522D6E;
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
	margin:25px auto;
	width:200px;
}
#content #content-main #left .bookPhone, #content #content-main #left .bookOnline{
	margin:5px 0
}
#content #content-main #right{
	width:490px;
	float:left;
}
#content #content-main #right h3{
	margin:0 0 30px 0;
}
#content #content-main #right p{
	margin-bottom:25px;
}
#content #content-main #right .available{
	font-size:14px;
	font-weight:400px;
	margin-bottom:10px;
}
#content #content-main #right .availableList{
	list-style-type:none;
	padding:0;
}
#content #content-main #right .availableList li{
	margin:0;
	color:#522D6E;
	line-height:1.3em;
}

/*APPOINTMENT ONLINE*/
.appointmentOnline{
	margin:20px auto;
	/*height:476px;*/
}

.mobile-appointment-link{
	display:none;
}

/*ALLIED HEALTH*/
#alliedProfile{
	width:185px;
	height:280px;
	float:left;
	text-align:center;
	margin-bottom:15px;
}
#alliedProfile h3{
	height:28px;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:0;
	margin-top:10px;
}
#alliedProfile .profileName{
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:5px;
	color:#522D6E !important;
}
#alliedProfile img{
	padding:3px;
	border:1px solid #522D6E;
}

/*ADMINISTRATION*/
#adminProfile{
	width:185px;
	height:200px;
	float:left;
	text-align:center;
	margin-bottom:15px;
}
#adminProfile h3{
	height:28px;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:0;
	margin-top:10px;
}
#adminProfile .profileName{
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:5px;
	color:#522D6E !important;

}
#adminProfile img{
	padding:3px;
	border:1px solid #522D6E;
}

/*CONTACT LEFT*/
#contactLeft{
	width:330px;
	margin:0 50px 0 0;
	float:left;
}
#contactLeft .location{
	line-height:1.8em;
}
.contactForm{
	width:350px;
	float:left;
}
#contact_form{
	padding:0;
	color:#333;
}

form.formtools label.infield {
    left: 0.35em;
    top: 0.1em;
}

form.formtools input[type="text"],
form.formtools input[type="password"],
form.formtools input[type="email"],
form.formtools input[type="number"],
form.formtools input[type="tel"],
form.formtools select, form.formtools textarea {
    width: 24em;
    border-color: #ccc;
}

form.formtools .captcha_block input {
    width: 5.5em;
}

form.formtools .captcha_block {
    width: 19em;
}

form.formtools .infield.label_captcha {
    left: 13.3em; top: 0.1em;
}

form.formtools input[type="submit"],
form.formtools input[type="submit"]:focus {
	border-color: #522D6E;
	border-radius: 3px;
	background: -webkit-linear-gradient(#522D6E, #4D2A68); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#522D6E, #4D2A68); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#522D6E, #4D2A68); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#522D6E, #4D2A68); /* Standard syntax */
    font-size: 1.2em;
	font-weight:600;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
    color: #fff;
}

form.formtools input[type="submit"]:hover,
form.formtools input[type="submit"]:active {
	background: -webkit-linear-gradient(#522D6E, #4D2A68); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#522D6E, #4D2A68); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#522D6E, #4D2A68); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#522D6E, #4D2A68); /* Standard syntax */
	color: #ccc;
	text-decoration: none;
	text-shadow:none;
}

/* -- SIDEBAR --*/
#content #content-sidebar {
    float: left;
    width: 276px;
	margin-right:24px;
}
#content #content-sidebar .menu-container{
	background:rgba(0,0,0,0.6);
	padding:10px;
}
#content #content-sidebar .menu-container h2{
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	font-weight:400;
	margin-bottom:10px;
}
#content #content-sidebar img{
	margin:10px 0;
}
#content #content-sidebar .sidebar-other-services{
	margin:0 0 20px;
	display:block;
}
#content #content-sidebar .sidebar-other-services img{
	margin:0;
}
#content #content-sidebar .sidebar-other-services img.short{
	display:none;
}
/* Sidebar Menu */
#sidebar_menu{
	margin:0;
	padding:0;
	list-style-type:none;
}
#sidebar_menu ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
#sidebar_menu li{
	padding:0;
	margin:0;
	background:none;
}
#sidebar_menu li a{
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	font-weight:400;
	line-height:40px;
	pointer-events:none;
	cursor:auto;
}
#sidebar_menu li a:hover{
	text-decoration:none
	cursor:auto;
}
#sidebar_menu li ul li a{
	pointer-events:auto;
	cursor:pointer;
}
#sidebar_menu li ul li a:hover{
	text-decoration:underline;
	cursor:pointer;
}

#sidebar_menu ul li {
	background:url('../img/navArrow-horizontal.png') no-repeat 240px 10px #522D6E;
}
#sidebar_menu ul li a{
    text-transform: none;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 600;
    padding: 0.5em 18px 0.5em 1em;
    display: block;
}
#sidebar_menu ul li.current{
	background-color:#673D87;
}
#sidebar_menu ul li ul li{
	background:#333;
	padding:0 0 5px 0;
}
#sidebar_menu ul li ul li a{
	font-size:10px;
	padding-left:30px;
	line-height:10px;
	font-weight:400;
}

/* -- FOOTER -- */
footer {
	position:relative;
    background:#000;
    color:#fff;
    font-weight:400;
}

footer a, footer a:link, footer a:visited {
	color: #fff;
}

footer #footer-menu{
	background:#522D6E;
	height:35px;
}

#foot-menu {
	margin:0 auto;
	padding:5px 0 0 0;
	width:1100px;
}

#foot-menu li {
	float:left;
	list-style:none inside;
	margin:0 25px;
}

#foot-menu li a{
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
}

footer #footer-inner {
    margin: 0 auto;
	height: auto;
    overflow: hidden;
    padding: 40px 0;
}

footer #footer-inner .foot-left {
	float: left;
	width: 40%;
	overflow: hidden;
}

footer #footer-inner .foot-left img {
	float: left;
}

footer #footer-inner .foot-left img:first-of-type {
	width: 90px; height: auto;
}

footer #footer-inner .foot-left img:last-of-type {
	width: 235px; height: auto;
	margin: 20px 0 0 30px;
}

footer #footer-inner .foot-right {
	float: right;
	width: 60%;
}

footer #footer-inner .foot-right p {
	text-align: right;
}

footer #footer-inner .foot-right p.phone,
footer #footer-inner .foot-right p.address {
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px;
}

footer #footer-inner .foot-right p.phone span,
footer #footer-inner .foot-right p.address span {
	color: #663366;
}

footer #footer-inner .foot-right p.copy {
	margin: 20px 0 0;
	font-size: 12px;
}

footer #footer-inner .foot-right p.copy span {
	margin: 0 5px;
}

/* Template Parts */
.breadcrumbs {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none outside;
}
.breadcrumbs li {
	display: inline-block; *display: inline; *zoom: 1;
	margin: 0; padding: 0;
	font-size: 0.8em; color: #ccc;
}
.breadcrumbs .before {
	margin-right: 0.4em; *margin-left: 0.4em;
}
.breadcrumbs .current {
	color: #666;
}

/* Tweet Vertical */
.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}

/* Blog Comment Form */
.comment-messages > div {
    margin: 0 0 15px 0; padding: 10px;
    border: 1px solid #ccc;
}

.comment-messages > div > p {
	color: #000;
}

.comment-messages .success {
	background-color: #D1EED1;
	border-color: #BFE7BF;
}

.comment-messages .error {
	background-color: #FDDFDE;
	border-color: #FBC7C6;
}

#create-comment {
	width: 620px;
}

#create-comment .form_row {
	padding-bottom: 5px;
}

#create-comment input[type='text'],
#create-comment textarea {
	width: 450px;
}

#create-comment .form_ft_captcha {
	position: relative;
	width: 450px;
}

#create-comment .form_ft_captcha input[type='text'] {
	width: 140px;
	margin-left: 150px;
}

#create-comment .form_ft_captcha .captcha-refresh {
	display: inline-block; *display: inline; *zoom: 1;
	position: absolute; top: 20px; left: 310px;
}

#create-comment .form_submit input[type='submit'] {
	margin: 5px 0 0 150px;
}

.patientInfo{
	background:
}

.patientInfo{
	border-color: #522D6E;
	border-radius: 5px;
	background: -webkit-linear-gradient(#522D6E, #4D2A68); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#522D6E, #4D2A68); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#522D6E, #4D2A68); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#522D6E, #4D2A68); /* Standard syntax */
	font-weight:600;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:5px 15px;
	color:#fff !important;
	margin:10px 0 0 0;
	float:left;
}
.patientInfo:hover{
	background: -webkit-linear-gradient(#4D2A68, #4D2A68); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4D2A68, #4D2A68); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4D2A68, #4D2A68); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4D2A68, #4D2A68); /* Standard syntax */
	color: #fff;
	text-decoration: none;
	text-shadow:none;
}

.appointments-online #content #content-main{
	width:1050px;
}

#script_request_form #option-fax-to-pharmacy > span {
    display: block; position: relative;
    padding-bottom: 0.5em;
}

#script_request_form h3,
#script_request_form li {
    color: #000;
}

#script_request_form p {
    margin: 0;
}

#script_request_form .radio-group {
    width: 200px;
}

.other-services{
	clear:both;
	overflow:hidden;
	margin:20px 0 40px 0;
}

.other-services .other-services-left{
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #aaa;
	padding:20px;
	float:left;
	width:166px;
}

.other-services .other-services-left img{
	width:166px;
}

.other-services .other-services-right{
	width:520px;
	float:right;
}

#content #content-main .other-services .other-services-right h3{
	font-weight:bold;
	font-size:20px;
	color:#522d6e;
	margin:0 0 5px;
}

#content #content-main .other-services .other-services-right p{
	margin:0 0 5px;
}

#content #content-main .other-services .other-services-right p a{
	color:#b5bc0a;
}

form.formtools label.infield {
    max-width: 300px;
}

.cv-alert {
	text-align: center;
	color: red !important;
	font-weight: 600 !important;
	font-size: 22px !important;
	margin: 0 auto 40px;
}

.cv-alert a {
	color: red;
}

.home #content {
	border: none;
	background: #fff;
}

.home #content-inner{
	margin-top:0;
	background: #fff;
}

.home #content #content-main {
	width: 100%;
	background: #fff;
	padding: 0;
	margin: 0;
}

.section {
	position: relative;
}

#content #content-main .section p {
	font-size: 14px;
}

.section > .inner {
	position: relative;
	margin: 0 auto;
	padding: 100px 0;
}

.section > .inner .page-intro {
	text-align: center;
}

.section > .inner .page-intro h1 {
	color: #522d6e;
	font-size: 34px;
	line-height: 1.2;
	text-transform: uppercase;
	margin: 0 0 40px;
}

#content #content-main .section > .inner .page-intro hr {
	display: inline-block;
	margin: 0 auto 40px;
	width: 50px; height: 2px;
	background: #657e38;
}

.section > .inner .page-intro p {
	margin: 0;
	font-weight: 700;
}

.section > .inner .container {
	overflow: hidden;
}

.section > .inner .container .content-left {
	float: left;
	width: 47.5%;
}

.section > .inner .container .content-right {
	float: right;
	width: 47.5%;
}

#home-about {
	background: #eee;
}

#content #content-main #home-about .content-left h2 {
	font-size: 1.8em;
	color: #68813c;
	margin: 0 0 30px;
}

#content #content-main #home-about .content-left h3,
#content #content-main #home-about .content-right h3 {
	text-transform: uppercase;
	color: #522d6e;
	font-size: 1.3em;
	font-weight: 700;
	margin: 0 0 5px;
}

#content #content-main #home-about .content-left p strong,
#content #content-main #home-about .content-right p strong {
	color: #522d6e;
}

#home-services {
	overflow: hidden;
}

.services-grid {
	float: left;
	width: 24.625%;
	margin: 0 0.5% 0 0;
}

.services-grid:last-of-type {
	margin-right: 0;
}

.services-grid > div {
	margin: 0 0 2%;
	padding: 0 !important;
	list-style: none;
	position: relative;
	display: block;
}

.services-grid > div img {
	display: block;
	width: 100%; height: auto;
}

.services-grid > div div {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	z-index: 1;
	margin: 0;
	height: 100px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.services-grid > div div a {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	margin: 15px;
	padding: 15px;
	background: #89ad49;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	line-height: 1.3;
}

.services-grid > div a span {
	display: block;
	position: absolute;
	color: #522d6e !important;
}

.services-grid > div a span:last-of-type {
	opacity: 0;
	left: 15px; right: 15px;
	bottom: 15px;
	text-align: center;
}

.services-grid > div:hover div {
	height: 100%;
}

.services-grid > div:hover div a span:last-of-type {
	width: auto;
	opacity: 1;
	padding: 8px 15px;
	color: #fff !important;
	background: #522d6e;
}

#home-team {
	background: url(../img/home-team-bg.png) no-repeat center top/auto 100% #89ad49;
}

.slick-prev,
.slick-next {
	border: 3px solid #fff;
	width: 40px; height: 40px;
	line-height: 40px;
	color: #fff;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.slick-prev {left: 0;}
.slick-next {right: 0;}

.slick-prev:before,
.slick-next:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	opacity: 1;
	line-height: 35px;
	text-align: center;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.slick-prev:before {
	content: '\f053';
}

.slick-next:before {
	content: '\f054';
}

.slick-prev:hover,
.slick-next:hover {
	border-color: #522d6e;
}

.slick-prev:hover:before,
.slick-next:hover:before {
	color: #522d6e;
}

ul.team-slide {
	margin: 40px 0;
	padding: 0 50px;
}

ul.team-slide li {
	margin: 0 5px;
	padding: 0;
	list-style: none;
	text-align: center;
	height: auto;
}

ul.team-slide li a {
	display: block;
}

ul.team-slide li a:hover {
	text-decoration: none;
}

ul.team-slide li img {
	display: block;
	width: 100%; height: auto;
	margin: 0 auto 10px;
}

#content #content-main ul.team-slide li span {
	font-size: 15px;
	font-weight: 600;
	color: #522d6e;
}

p.home-team-links {
	margin: 0 auto;
	text-align: center;
}

p.home-team-links a.btn {
	display: inline-block;
	margin: 0 10px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	padding: 8px 15px;
	background: #663366;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

p.home-team-links a.btn i {
	color: #89ad49;
	margin: 0 0 0 10px;
}

p.home-team-links a.btn:hover {
	text-decoration: none;
	background: #512951;
	color: #b7be12;
}